AnsweredAssumed Answered

Basemaps in new Collector

Question asked by nzmalc on Dec 6, 2018

I have two basemap tile packages that we use in Collector. They are created in a local projection (NZTM 2193) which have worked for years in the old Collector App (now Collector Classic).

 

I am trying the new Collector on iOS and it is not letting me use these basemaps anymore after I have downloaded a map onto the device. It says 'The spatial reference is not compatible with the map'. Do basemaps now have to be in WGS84 only?

 

Also the method to manage basemaps on the device is worse now. You used to be able to do it through the app. You now have to do it through iTunes. This is a bit of a downgrade in my opinion.

Outcomes